Error installing DALE

What happens

I am trying to run the commands that have to do with makes as they are m . or m. /LinitGitMail but I get an error

What do you understand or find about that problem

I already uninstalled and installed Nix or so I think, but I still get that error

I need help with

I would like to know if the error that appears is because NIX is not installed correctly.

What do you understand or find about that problem

I already uninstalled and installed Nix or so I think, but I still get that error

I need help with

I would like to know if the error that appears is because NIX is not installed correctly

Please read the documentation carefully, Languages – Autonomic Jump.

Regards,